# RakNet::UnbanMember_Func Struct Reference
[RoomsCommands]

Allow a member previously kicked out of the room to rejoin. More...

`#include <RoomsPlugin.h>`

Inheritance diagram for RakNet::UnbanMember_Func:

List of all members.

## Detailed Description

Allow a member previously kicked out of the room to rejoin.

The documentation for this struct was generated from the following file:

- d:/RakNet-3.x/DependentExtensions/Lobby2/Rooms/RoomsPlugin.h